<!ENTITY notification.button.no "&amp;Nu">
<!ENTITY sync.label "Si&amp;ncronizează setările SpyBlock">
<!ENTITY whitelist.site.label "Dezactivează SpyBlock pe ?1?">
<!ENTITY filters.label "Pre&amp;ferințe filtre">
<!ENTITY disable.label "Dezactivează peste tot">
<!ENTITY objecttab.title "Blochează">
<!ENTITY objecttab.tooltip "Click aici pentru a bloca obiectul utilizând SpyBlock">
<!ENTITY menuitem.label "&amp;SpyBlock">
<!ENTITY objecttabs.label "Arată &amp;panouri lângă Flash şi Java">
<!ENTITY sendReport.label "Rapor&amp;tează probleme pe această pagină">
<!ENTITY whitelist.page.label "Dezactivează SpyBlock doar pe pagina curentă">
<!ENTITY context.image.label "SpyBlock: blochează imagine">
<!ENTITY notification.button.yes "&amp;Da">
<!ENTITY opensidebar.label "Deschide &amp;lista elementelor blocabile">
<!ENTITY notification.button.close "În&amp;chide">
<!ENTITY contribute.label "Contribuie la SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: blochează cadru">
<!ENTITY blocked.tooltip "Elemente blocate în pagină:">
<!ENTITY counthits.label "Înre&amp;gistrează statisticile filtrelor">
<!ENTITY showinstatusbar.label "Arată în bara de &amp;stare">
<!ENTITY sidebar.title "SpyBlock: elemente blocabile în pagină">
<!ENTITY options.label "&amp;Opţiuni">
<!ENTITY context.object.label "SpyBlock: blochează obiect">
<!ENTITY context.removeWhitelist.label "SpyBlock: reactivează în pagina curentă">
<!ENTITY filters.tooltip "Cele mai active filtre:">
<!ENTITY closesidebar.label "Închide &amp;lista elementelor blocabile">
<!ENTITY showintoolbar.label "Arată în bara de &amp;unelte">
<!ENTITY status.tooltip "Stare:">
<!ENTITY context.media.label "SpyBlock: blochează audio/video">
<!ENTITY subscription.update.label "Actualizează filtre">
